html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
	margin: 0;
	padding: 0;
	border: 0;
} 
body {
	font: 100% "Times New Roman", Times, serif;
	color: #310;
	text-align: center;
	background: url(parchment.jpg) repeat;
}
a {
	text-decoration: none;
	font-weight: bold;
	color: #446633;
}
a:hover {
	text-decoration: underline;
}	
a img {
	border:none;
}
ul {
	padding-left: 25px;
	font: 90% Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 140%;
	color: #802900;
	padding: 10px 10px 20px 10px;
	font-weight: bold;
	text-align: center;
}
h2 {
	font-size: 120%;
	color: #802900;
	padding: 10px;
	font-weight: bold;
}
h3 {
	font-size: 100%;
	color: #802900;
	padding: 10px 10px 0 10px;
	font-weight: bold;
	}
	
p {
	font:90% Verdana, Arial, Helvetica, sans-serif;
	padding: 7px;
}
/*td {
	vertical-align: middle;
	text-align: center;
}*/

.title {
	text-align: center;
	margin: 10px 10px 15px 10px;
}
.link {
	cursor: pointer;
	cursor: hand;
}
.clearit {
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 1px;
	margin: 0;
}
.center {
	text-align: center;
}
.floatr {
	float:right;
	margin: 10px;
}
.floatl {
	float:left;
	margin: 10px;
}
.red {
color: #993300;
}


#wrapper {
	width: 770px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	background-color: #E6DECF;
}
#banner {
	background: #CCB88F;
	text-align: center;
	height: 115px;
}


/***************** nav  ******************/
#navdiv {
	margin: 0;
	height: 70px;
	background: #8D9870;
	position: relative;
	border-top: 4px solid #930;
}
#navdiv ul {
	padding: 0;
	font: 16px "Times New Roman", Times, serif;
}
ul#nav {
	margin: 0;
}
#nav ul {
}
#nav li {
	margin: 0;
	padding: 5px 35px;
	float: left;
	display: block;
	height: 20px;
	text-align: center;
}
#nav li a {
	display: block;
	color: #254306;
	font-weight: bold;
}
#nav li a:hover {
	text-decoration: none;
}	
#nav li ul {
	display: none;
	position: absolute;
	top: 30px;
	left: 0px;
	width: 770px;
	height: 40px;
}
#nav li ul li {
	padding: 10px 9px;
}

/******adjust location of 2nd navbar elements******/
#nav li#gallery ul {
}
#nav li#store ul {
	padding-left: 185px;
	width: 585px;
}
#nav li#newsappearances ul {
	padding-left: 80px;
	width: 690px;
}
#nav li#about ul {
	padding-left: 100px;
	width: 670px; /*original width (770) - padding-left*/
}

/********** nav hover events ***************/
#nav li:hover ul, #nav li.over ul {
	display: block;
	z-index: 6000;
	background-color: #453;
}
#nav li:hover, #nav li.over {
	background-color: #453;
}
#nav li:hover a, #nav li.over a {
	color:#8D9870;
}
#nav li a:hover {
	color: #A96A50;
	font-weight: bolder;
}


/************** highlight navbar based on body class **********/
body.home #nav li#home, body.gallery #nav li#gallery, body.store #nav li#store, body.newsappearances #nav li#newsappearances, body.about #nav li#about {
	background-color: #453;/*#776B55*/
}
body.home #nav li#home ul, body.gallery #nav li#gallery ul, body.store #nav li#store ul, body.newsappearances #nav li#newsappearances ul, body.about #nav li#about ul {
	display: block;
	background-color: #453;/*#776A54*/
}
body.home #nav li#home ul li, body.gallery #nav li#gallery ul li, body.store #nav li#store ul li, body.newsappearances #nav li#newsappearances ul li, body.about #nav li#about ul li {
	background-color: #453;
}
body.home #nav li#home a, body.gallery #nav li#gallery a, body.store #nav li#store a, body.newsappearances #nav li#newsappearances a, body.about #nav li#about a {
	color: #8D9870;
}
body.home #nav li#home a:hover, body.gallery #nav li#gallery a:hover, body.store #nav li#store a:hover, body.newsappearances #nav li#newsappearances a:hover, body.about #nav li#about a:hover {
	color: #A96A50;
	font-weight: bolder;
}


/************Highlight link of active page based on body id ***********/
body#bodyHome #nav li#home span.toprow a, body#bodyGallery #nav li#gallery span.toprow a, body#bodyStore #nav li#bazaar a, body#bodyNewsappearances #nav li#newsappearances span.toprow a, body#bodyAbout #nav li#about span.toprow a, body#bodyFilm #nav li#film a, body#bodyComics #nav li#comics a, body#bodyFine #nav li#fine a, body#bodyRecordalbum #nav li#recordalbum a, body#bodyFantasy #nav li#fantasy a, body#bodyPrehistoric #nav li#prehistoric a, body#bodyMovieposter #nav li#movieposter a, body#bodyMisc #nav li#misc a, body#bodyCatalog #nav li#catalog a, body#bodyOriginal #nav li#original a, body#bodyEbay #nav li#ebay a, body#bodyOriginalart #nav li#originalart a, body#bodyJournal #nav li#journal a, body#bodyAppearances #nav li#appearances a,  body#bodyBio #nav li#bio a, body#bodyFaq #nav li#faq a, body#bodyAwards #nav li#awards a, body#bodyPub #nav li#pub a, body#bodyFilmcredits #nav li#filmcredits a, body#bodyExhibitions #nav li#exhibitions a, body#bodyMurals #nav li#murals a {
	font-weight: bolder;
	color: #A96A50;
}




/***************** Content ****************/
#content {
	padding: 10px;
	border-top: 2px solid #654;
}
#leftcol {
	float: left;
	width: 270px;
}
#rightcol {
	margin: 0 0 0 275px;
	text-align: center;
}

#footer_stout {
	clear: both;
	font-size: 8pt;
	text-align: left;
	background: #CB9;
}


/****************home********************/
body#bodyHome #leftcol {
width: 270px;
}
body#bodyHome #rightcol {
margin: 0 0 0 275px;
text-align: center;
}

/****************gallery*****************/
#leftcol.gallery {
	width: 275px;
}
#rightcol.gallery{
	margin: 0 0 0 280px;
	text-align: center;
	padding: 10px;
}
#gallerydiv {
	margin: 5px;
	border: 2px solid #453;
	background: #A5B781;
}
#gallerydiv h2 {
	font-size: 90%;
	color: #453;
	padding: 5px;
}
#gallerydiv #gallerysec {
	font-size: 90%;
	padding: 5px;
	border-bottom: 2px solid #453;
}
#gallerydiv #gallerysec h2 {
	font-size: 110%;
	margin: 0;
	padding: 0;
}
/**********news*********************/
body#bodyNews p {
	padding-left: 20px;
}

/*************events************/
.eventlist {

	width: 600px;
	border: 2px solid #453;
	background: #A5B781;
	font-size: 90%;
	margin: 15px auto 40px auto;
	text-align: center;
}
.eventlist h2 {
	font-size: 130%;
}
table.event {
	width: 590px;
	margin: 5px;
	border-top: 1px solid #453;
}
table.firstEvent {
	border: none;
}
.event h2 {
	font-size: 110%;
	text-align:left;
}
.eventinfo {
	text-align: left;
}
.eventinfo h2{
	margin: 0;
	padding: 0;
	color: #453;
}
.eventinfo p{
	margin: 0;
	padding: 0;
}
.eventpic {
	text-align: right;
}

/*********exhibitions***********/
#bigUl {
	border: 1px solid #453;
	background: #CFE0BC;
}
/*Start hiding from IE Mac \*/
* html #bigUl {
	height: 1%;
}/*Stop hiding from IE Mac */
body#bodyPub .bigLi {
	padding: 10px 10px 20px 10px;
}
#bigUl .alt {
	background: #B8C7A8;
	z-index: 7000;
}

body#bodyPub .bigLi h2 {
font: 90% Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
margin: 0;
padding: 0;
}


/*********faq************/
body#bodyFaq .faqQA {
margin-top: 20px;
border-top: 1px solid #453;
}

/*******filmcredits******/
body#bodyFilmcredits table {
margin: 0 auto;
background: #A5B781;
width: 90%;
border: 1px solid #453;
}

body#bodyFilmcredits col.title {
width: 50%;
}
body#bodyFilmcredits col.date {
width: 8%;
}
body#bodyFilmcredits col.director {
width: 20%;
}
body#bodyFilmcredits col.studio {
width: 22%;
}

body#bodyFilmcredits div.h2 {
margin: 3em auto .25em auto;
text-align: center;
}

body#bodyFilmcredits td, body#bodyFilmcredits th {
border: 1px solid #453;
margin: 0;
padding: 5px;
}
body#bodyFilmcredits h3 {
display: block;
text-align: center;
margin-top: .5em;
margin-bottom: .25em;
}
body#bodyFilmcredits h4 {
font-size: 100%;
color: #453;
font-weight: bold;
display: inline;
}
